| LIRC libraries LinuxInfraredRemoteControl

Data Fields
gap_state Struct Reference

`#include <irrecord.h>`

## Data Fields
struct lengths * | scan
struct lengths * | gaps
struct timeval | start
struct timeval | end
struct timeval | last
int | flag
int | maxcount
int | lastmaxcount
lirc_t | gap

## Detailed Description

Private state in get_gap_length().

Definition at line 184 of file irrecord.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/irrecord.h (d408bab 2016-01-06 15:32:15 +0100)